Pannello di controllo NVIDIA

Benvenuto in Pannello di controllo NVIDIA.

Pannello di controllo NVIDIA consente di controllare le impostazioni del driver grafico NVIDIA e delle altre utilità NVIDIA eventualmente installate nel sistema.

Informazioni sulla presente Guida

La presente Guida è studiata per consentire di iniziare a usare l'applicazione Pannello di controllo NVIDIA. Contiene le informazioni generali e le procedure per eseguire le attività più comuni e per configurare l'hardware NVIDIA. Le procedure descrivono come usare Pannello di controllo NVIDIA mediante i comandi di menu e come spostarsi nell'interfaccia. È inoltre possibile eseguire molte attività comuni servendosi dei tasti e dei pulsanti di scelta rapida forniti dall'interfaccia utente.

©2005 - 2012 NVIDIA Corporation. Tutti i diritti riservati. Pannello di controllo NVIDIA


Requisiti di sistema

Pannello di controllo NVIDIA richiede la seguente configurazione minima del sistema:

  • Microsoft Windows XP o versione successiva

  • Un processore a 600 megahertz (MHz), come un Intel Pentium III, Advanced Micro Devices (AMD) Athlon, o equivalente

  • 128 megabyte (MB) di RAM

  • 2 gigabyte (GB) di spazio libero sul disco rigido

Per ottimizzare le prestazioni di Pannello di controllo NVIDIA, si consigliano i seguenti requisiti di sistema:

  • Un processore a 1,5 gigahertz (GHz), come un Intel Pentium 4, AMD Athlon XP 1500+ o equivalente

  • 256 megabyte (MB) di RAM

  • Una connessione a Internet

Argomenti correlati

  • Operazioni preliminari

  • Requisiti di sistema per NVIDIA SLI


Requisiti di sistema per la tecnologia NVIDIA SLI (utenti esperti)

Se si è un utente esperto di grafica e hardware e si desidera usare la tecnologia NVIDIA SLI, il sistema deve disporre dei seguenti componenti hardware fondamentali:

  • Una scheda madre predisposta per SLI che supporta un chipset PCI Express e connettori doppi x16 per due schede grafiche NVIDIA PCI Express.

  • Due schede grafiche PCI basate su NVIDIA

Il funzionamento di NVIDIA SLI richiede due schede grafiche PCI Express con predisposizione SLI basate su NVIDIA. Inoltre,

  • Entrambe le schede devono essere identiche per quanto riguarda la GPU e la configurazione della memoria.

  • NVIDIA consiglia schede dello stesso produttore.

  • Un connettore NVIDIA SLI

Il connettore SLI collega due schede grafiche PCI Express basate su NVIDIA.

Per ulteriori informazioni sulla tecnologia NVIDIA SLI e per un elenco aggiornato dell'hardware e del software compatibile, visitare il sito www.SLIZone.com.

Argomenti correlati

Requisiti di sistema


Operazioni preliminari

Questa sezione tratta i seguenti argomenti:

  • Informazioni su Pannello di controllo NVIDIA: fornisce informazioni sulla consultazione delle diverse sezioni di Pannello di controllo NVIDIA.

  • Procedure...: fornisce informazioni su come accedere alla Guida in linea, al supporto tecnico e agli aggiornamenti dei driver.

Argomenti correlati

  • Pannello di controllo NVIDIA


Descrizione dell'interfaccia di Pannello di controllo NVIDIA

Pannello di controllo NVIDIA consente di controllare le impostazioni del driver grafico NVIDIA e delle altre utilità NVIDIA eventualmente installate nel sistema.

L'interfaccia utente di Pannello di controllo NVIDIA è suddivisa nelle seguenti parti principali: la barra dei menu, la barra degli strumenti, l'area delle attività e il riquadro di navigazione, parti che vengono spiegate nelle seguenti sezioni:

  • Informazioni sull'interfaccia di Pannello di controllo NVIDIA

  • Informazioni sulla barra dei menu

  • Informazioni sulla barra degli strumenti

  • Informazioni sul menu Desktop

  • Informazioni sui menu specifici della categoria


Uso dell'interfaccia di Pannello di controllo NVIDIA

La schermata seguente mostra il Pannello di controllo NVIDIA così come esso appare sotto Windows XP e sotto Windows Vista/Windows 7/Windows 8, nonché un modello che consente di identificare il riquadro delle attività principali, il riquadro di navigazione classico, la barra dei menu e la barra degli strumenti.

Pannello di controllo NVIDIA -
Windows Vista/Windows 7/Windows 8

Pannello di controllo NVIDIA - Windows XP

1 – Il riquadro delle attività principali contiene i controlli del driver grafico NVIDIA. In quest'area dello schermo si concentra maggiormente l'attenzione dell'utente durante l'uso di Pannello di controllo NVIDIA. A seconda del produttore del PC è disponibile una pagina di benvenuto che appare la prima volta che si apre Pannello di controllo NVIDIA dopo aver installato il driver. In occasione delle visite successive, il pannello di controllo si riapre nell'ultima pagina visitata.

2 – Il riquadro della struttura di navigazione (o Seleziona un'attività), fornisce una vista struttura delle pagine di attività disponibili nel sistema. Fare clic sull'elemento della struttura per aprire la relativa pagina.

3 – La barra dei menu contiene i menu standard di Windows e i menu specifici del Pannello di controllo NVIDIA, come ad esempio Desktop.

4 – La barra degli strumenti consente di accedere rapidamente alle attività comuni quali la navigazione tra le pagine delle attività.

Argomenti correlati

    • Informazioni sulla barra dei menu

    • Informazioni sulla barra degli strumenti

    • Informazioni sul menu Desktop


Informazioni sulla barra dei menu

Per eseguire le attività in Pannello di controllo NVIDIA è possibile usare i seguenti menu nella barra dei menu.

  • File

  • Modifica

  • Desktop

  • [Specifico della categoria]

  • ?

Nota: i menu disponibili nella barra dei menu possono variare a seconda della categoria di Pannello di controllo NVIDIA (ad esempio, Schermo, Mobile, Impostazioni 3D o altra categoria) in uso.

Argomenti correlati

  • Informazioni sull'interfaccia di Pannello di controllo NVIDIA

  • Informazioni sulla barra degli strumenti

  • Informazioni sul menu Desktop


Informazioni sulla barra degli strumenti

È possibile usare la barra degli strumenti di Pannello di controllo NVIDIA per effettuare le seguenti operazioni:

  • Usare le icone a forma di freccia per scorrere avanti e indietro tra le pagine delle attività di Pannello di controllo NVIDIA visitate.

  • A seconda del produttore del PC, è disponibile un pulsante Home che apre la pagina di benvenuto NVIDIA.

Argomenti correlati

  • Informazioni sull'interfaccia di Pannello di controllo NVIDIA

  • Informazioni sulla barra dei menu

  • Informazioni sul menu Desktop


Utilizzo del menu Desktop

Il menu Desktop è la terza opzione nella barra dei menu di Pannello di controllo NVIDIA.

Comando di menu Desktop

Descrizione

Aggiungi menu contestuale desktop

Questa opzione è selezionata per impostazione predefinita e aggiunge l'opzione di menu Pannello di controllo NVIDIA al menu contestuale del desktop.

Aggiungi opzione "Esegui con processore grafico"

Selezionare questa opzione per aggiungere "Esegui con processore grafico" al menu contestuale del programma.

Quando questa opzione è selezionata, è possibile scegliere quale processore grafico usare all'avvio di un programma, nel modo seguente:

  1. Fare clic con il pulsante destro del mouse sull'icona del programma.

  2. Fare clic su Esegui con processore grafico, quindi fare clic sul processore grafico da usare.

La selezione si applica solo al momento dell'avvio del programma.

NOTE:

  • Questa opzione di menu appare solo con i sistemi che utilizzano la tecnologia di GPU per il risparmio energetico di NVIDIA.

Mostra icona Attività GPU nell'area di notifica

Selezionare questa opzione per visualizzare l'icona Attività GPU [image] nell'area di notifica della barra delle applicazioni di Windows. È possibile fare clic sull'icona per visualizzare i programmi e gli schermi che stanno utilizzando la GPU NVIDIA.

Questa opzione di menu appare solo con i sistemi che utilizzano la tecnologia di GPU per il risparmio energetico di NVIDIA.

Mostra icona area di notifica

Facendo clic sull'icona di notifica di Pannello di controllo NVIDIA [image] nell'area di notifica della barra delle applicazioni di Windows è possibile configurare rapidamente le impostazioni del Pannello di controllo NVIDIA.

Selezionare Desktop > Mostra icona area di notifica per attivare o disattivare la visualizzazione dell'icona dell'area di notifica di Pannello di controllo NVIDIA che appare nell'area di notifica della barra delle applicazioni di Windows.

Argomenti correlati

  • Informazioni sull'interfaccia di Pannello di controllo NVIDIA

  • Informazioni sulla barra dei menu

  • Informazioni sulla barra degli strumenti


Uso dei menu specifici della categoria

Questi menu appaiono solo all'apertura di determinate pagine della categoria.

Schermo

Questo menu appare solo quando è aperta una pagina della categoria Schermo.

  • Identifica schermi. Consente di identificare gli schermi configurati con il sistema.

Impostazioni 3D

Questo menu appare solo quando è aperta una pagina della categoria Impostazioni 3D.

  • Mostra indicatore visivo SLI. Consente di verificare se il rendering SLI o l'antialias SLI è abilitato e funzionante.

  • Mostra indicatore visivo multi-GPU.Consente di verificare se il rendering multi-GPU o l'antialias multi-GPU è abilitato e funzionante.

  • Mostra indicatore visivo PhysX. Selezionare questa opzione per verificare il tipo di accelerazione PhysX utilizzata dal gioco - CPU o GPU - oppure se l'accelerazione PhysX viene effettivamente utilizzata.

Workstation

Questo menu appare solo quando è aperta una pagina della categoria Workstation.

  • Aggiorna vista. Consente di aggiornare la rappresentazione grafica degli schermi e delle schede grafiche installate nel sistema.

Argomenti correlati:

<

  • Informazioni sull'interfaccia di Pannello di controllo NVIDIA

  • Informazioni sulla barra dei menu

  • Informazioni sulla barra degli strumenti

  • Informazioni sul menu Desktop


Procedure...

  • Accesso alla Guida in linea. Informazioni su come accedere alla Guida utilizzando la documentazione della Guida in linea.

  • Ottenere informazioni sul sistema. Informazioni su come visualizzare informazioni dettagliate su questo programma e sull'hardware NVIDIA.

  • Stampa di un argomento della Guida. È facile stampare un argomento della Guida da leggere senza computer.

  • Ottenere assistenza tecnica. Informazioni su come accedere al sito web dell'assistenza tecnica NVIDIA.

  • Accesso agli aggiornamenti dei driver. Informazioni su come usare Aggiornamenti NVIDIA per aggiornare il driver e i profili di programma e di gioco, incluse le GPU multiple con SLI e le impostazioni preferite della GPU.

Argomenti correlati

  • Utilizzo del Pannello di controllo NVIDIA


Accesso alla Guida in linea

Per accedere al contenuto della Guida dalla barra di esplorazione, procedere come segue:

  • Premere F1 sulla tastiera

  • Selezionare ? dalla barra dei menu di Pannello di controllo NVIDIA e selezionare Guida di Pannello di controllo NVIDIA.

Argomenti correlati

    • Ottenere informazioni sul programma e sul computer

    • Stampa di un argomento della Guida

    • Ottenere assistenza tecnica


Ottenere informazioni sul programma e sul computer

È possibile controllare quale versione di Pannello di controllo NVIDIA si sta usando e ottenere informazioni dettagliate sull'hardware NVIDIA.

  • Per ottenere informazioni su Pannello di controllo NVIDIA, selezionare Informazioni su Pannello di controllo NVIDIA dal menu ?.

  • Per ottenere informazioni sul sistema, la scheda grafica e il driver grafico, selezionare Informazioni sul sistema dal menu ?, oppure fare clic su Informazioni sul sistema nell'angolo inferiore sinistro di Pannello di controllo NVIDIA.

Argomenti correlati

      • Accesso alla Guida in linea

      • Stampa di un argomento della Guida

      • Ottenere assistenza tecnica


Stampa di un argomento della Guida

  1. Individuare e visualizzare l'argomento della Guida desiderato.

  2. Fare clic con il pulsante destro del mouse nel riquadro destro della Guida e selezionare Stampa dal menu a comparsa.

  3. Selezionare le opzioni di stampa desiderate nella finestra di dialogo Stampa e fare clic su OK.

Argomenti correlati

      • Accesso alla Guida in linea

      • Ottenere informazioni sul programma e sul computer

      • Ottenere assistenza tecnica


Per ottenere assistenza tecnica

Per ottenere assistenza tecnica, visitare l'apposito sito NVIDIA: http://www.nvidia.com/page/support.html.

Argomenti correlati

  • Accesso alla Guida in linea

  • Ottenere informazioni sul programma e sul computer

  • Stampa di un argomento della Guida


Accesso agli aggiornamenti dei driver

La funzionalità Aggiornamenti NVIDIA comunica all'utente la disponibilità di un driver scaricabile sul sito Web NVIDIA.com più aggiornato rispetto al driver installato nel computer in uso. A seconda delle opzioni selezionate, sono inclusi i driver Beta, i driver WHQL e le versioni del software 3D Vision più aggiornate. Sebbene non sia sempre necessario aggiornare il driver NVIDIA in uso, Aggiornamenti NVIDIA consente all'utente di scaricare la versione del driver più aggiornata.

Oltre a eseguire le notifiche di aggiornamento del driver, Aggiornamenti NVIDIA aggiorna i profili di programma e di gioco, incluse le GPU multiple con SLI e le impostazioni preferite della GPU. A differenza degli aggiornamenti del driver, questi aggiornamenti vengono scaricati e installati automaticamente.

NOTA: per annullare gli aggiornamenti del programma, di SLI o della GPU preferita scaricati e installati, è necessario disinstallare il driver della scheda grafica NVIDIA. La disinstallazione del software Aggiornamenti NVIDIA non annulla gli aggiornamenti.

Affinché la funzionalità sia disponibile, è necessario installare Aggiornamenti NVIDIA durante l'installazione del driver grafico.

Visualizzazione delle notifiche

Quando è possibile scaricare un aggiornamento di driver, una finestra a comparsa viene visualizzata sull'icona NVIDIA nell'area di notifica di Windows. Nel messaggio vengono specificati il tipo e la versione del driver.

Fare clic sul messaggio per aprire in un browser la pagina di NVIDIA.com in cui è possibile scaricare il driver.

Configurazione di Aggiornamenti NVIDIA

Nelle seguenti sezioni viene spiegato come configurare Aggiornamenti NVIDIA:

  • Come attivare e disattivare gli aggiornamenti automatici

  • Come attivare e disattivare le notifiche automatiche

  • Come verificare la presenza di aggiornamenti

  • Come impostare le preferenze di Aggiornamenti NVIDIA

Come attivare e disattivare gli aggiornamenti automatici

È possibile attivare o disattivare la verifica degli aggiornamenti del driver NVIDIA. È possibile specificare la frequenza di verifica degli aggiornamenti nel menu Guida.

Utilizzo dell'icona di notifica

  1. Se non viene visualizzata l'icona dell'area di notifica di Pannello di controllo NVIDIA, fare clic su Desktop nella barra dei menu di Pannello di controllo NVIDIA e selezionare Mostra icona area di notifica.

    2. Per visualizzare l'icona di NVIDIA, potrebbe essere necessario fare clic sul pulsante Mostra icone nascoste.

  2. Eseguire la selezione desiderata:

    3. Windows XP - Fare clic sull'icona dell'area di notifica e selezionare Aggiornamenti nel menu selezionato, quindi selezionare o deselezionare Verifica automatica aggiornamenti per attivare o disattivare gli aggiornamenti automatici.

    Windows Vista e versioni successive - Fare clic con il pulsante destro del mouse sull'icona dell'area di notifica e selezionare o deselezionare Verifica automatica aggiornamenti per attivare o disattivare gli aggiornamenti automatici.

Utilizzo del menu Guida

  1. Fare clic su Guida nella barra dei menu di Pannello di controllo NVIDIA e selezionare Aggiornamenti per aprire la finestra di dialogo Aggiornamenti NVIDIA.

  2. Scegliere la scheda Preferenze.

  3. Selezionare o deselezionare Verifica automatica aggiornamenti per attivare o disattivare gli aggiornamenti automatici.

  4. Per specificare la frequenza di verifica degli aggiornamenti, fare clic sulla freccia dell'elenco Verifica aggiornamenti e selezionare le opzioni desiderate.

  5. Al termine, fare clic su OK.

Come attivare e disattivare le notifiche automatiche

È possibile attivare o disattivare le notifiche sulla disponibilità degli aggiornamenti del driver NVIDIA.

Utilizzo dell'icona di notifica - Windows XP

  1. Se non viene visualizzata l'icona dell'area di notifica di Pannello di controllo NVIDIA, fare clic su Desktop nella barra dei menu di Pannello di controllo NVIDIA e selezionare Mostra icona area di notifica.

    2. Per visualizzare l'icona di NVIDIA, potrebbe essere necessario fare clic sul pulsante Mostra icone nascoste.

  2. Eseguire la selezione desiderata:

    3. Windows XP - Fare clic sull'icona dell'area di notifica e selezionare Aggiornamenti nel menu selezionato, quindi selezionare o deselezionare Mostra notifiche di aggiornamento per attivare o disattivare le notifiche sugli aggiornamenti.

    Windows Vista e versioni successive - Fare clic con il pulsante destro del mouse sull'icona dell'area di notifica e selezionare o deselezionare Mostra notifiche di aggiornamento per attivare o disattivare le notifiche sugli aggiornamenti.

Utilizzo del menu Guida

  1. Fare clic su Guida nella barra dei menu di Pannello di controllo NVIDIA e selezionare Aggiornamenti per aprire la finestra di dialogo Aggiornamenti NVIDIA.

  2. Scegliere la scheda Preferenze.

  3. Selezionare o deselezionare la casella di controllo Comunica la disponibilità di nuovi aggiornamenti del driver grafico per attivare o disattivare le notifiche sugli aggiornamenti.

  4. Al termine, fare clic su OK.

Come verificare la presenza di aggiornamenti

Se non è stata visualizzata una notifica, è possibile verificare la presenza di aggiornamenti in qualsiasi momento.

Utilizzo dell'icona di notifica

  1. Se non viene visualizzata l'icona dell'area di notifica di Pannello di controllo NVIDIA, fare clic su Desktop nella barra dei menu di Pannello di controllo NVIDIA e selezionare Mostra icona area di notifica.

    2. Per visualizzare l'icona di NVIDIA, potrebbe essere necessario fare clic sul pulsante Mostra icone nascoste.

  2. Fare clic su Verifica aggiornamenti.

    3. Windows XP - Fare clic sull'icona dell'area di notifica e selezionare Aggiornamenti nel menu, quindi fare clic su Verifica aggiornamenti.

    Windows Vista e versioni successive - Fare clic con il pulsante destro del mouse sull'icona dell'area di notifica e selezionare Verifica aggiornamenti.

    • Nella finestra di dialogo Verifica aggiornamenti viene comunicato all'utente se non sono presenti aggiornamenti o se il driver non è stato in grado di verificarne la presenza.

    • Se sono presenti aggiornamenti, nella scheda Aggiornamenti della finestra di dialogo Aggiornamenti NVIDIA viene visualizzato un elenco degli aggiornamenti disponibili.

      • Nella casella Aggiornamenti, fare clic sul collegamento Scarica per aprire in un browser la pagina di NVIDIA.com in cui è possibile scaricare il driver.

    • Gli eventuali aggiornamenti disponibili dei profili dell'applicazione o delle impostazioni GPU preferite vengono scaricati e installati dal driver.

Utilizzo del menu Guida

  1. Fare clic su Guida nella barra dei menu di Pannello di controllo NVIDIA e selezionare Aggiornamenti per aprire la finestra di dialogo Aggiornamenti NVIDIA.

  2. Fare clic sulla scheda Aggiornamenti.

    • Nella casella Aggiornamenti viene visualizzato un elenco degli aggiornamenti disponibili.

      • Nella casella Aggiornamenti, fare clic sul collegamento Scarica per aprire in un browser la pagina di NVIDIA.com in cui è possibile scaricare il driver.

    • Se non viene visualizzato alcun aggiornamento, è possibile forzare la verifica degli aggiornamenti disponibili facendo clic su Verifica aggiornamenti.

      • Gli eventuali aggiornamenti disponibili dei profili dell'applicazione o delle impostazioni GPU preferite vengono scaricati e installati automaticamente dal driver.

Come impostare le preferenze di Aggiornamenti NVIDIA

In questa sezione viene spiegato come accedere alle preferenze di Aggiornamenti NVIDIA, in cui è possibile specificare

  • se verificare o meno la presenza di aggiornamenti,

  • se visualizzare o meno le notifiche sugli aggiornamenti e

  • il software per cui verificare la presenza di aggiornamenti, tra cui

  • aggiornamenti beta,

  • il driver grafico (con o senza supporto 3D Vision sui sistemi compatibili con 3D),

  • i profili di programma e di gioco (tra cui SLI sui sistemi SLI) e

  • il processore grafico preferito sui sistemi che utilizzano la tecnologia di GPU per il risparmio energetico di NVIDIA®.

Utilizzo dell'icona di notifica

  1. Se non viene visualizzata l'icona dell'area di notifica di Pannello di controllo NVIDIA, fare clic su Desktop nella barra dei menu di Pannello di controllo NVIDIA e selezionare Mostra icona area di notifica.

    2. Per visualizzare l'icona di NVIDIA, potrebbe essere necessario fare clic sul pulsante Mostra icone nascoste.

  2. Fare clic su Preferenze aggiornamenti.

    3. Windows XP - Fare clic sull'icona dell'area di notifica e selezionare Aggiornamenti nel menu, quindi fare clic su Aggiorna preferenze.

    Windows Vista e versioni successive - Fare clic con il pulsante destro del mouse sull'icona dell'area di notifica e selezionare Aggiorna preferenze.

    Viene visualizzata la finestra di dialogo Aggiornamenti NVIDIA, che include la scheda Preferenze.

Utilizzo del menu Guida

  1. Fare clic su Guida nella barra dei menu di Pannello di controllo NVIDIA e selezionare Aggiornamenti per aprire la finestra di dialogo Aggiornamenti NVIDIA.

  2. Scegliere la scheda Preferenze.

Argomenti correlati

  • Descrizione dell'interfaccia di Pannello di controllo NVIDIA

  • Utilizzo del menu Desktop


Glossario

3

3D stereoscopico

La tecnica che consente di visualizzare le immagini tridimensionali in modo tale da creare l'illusione della profondità. Questo effetto viene creato visualizzando delle immagini leggermente diverse per ciascun occhio.

3D Vision

NVIDIA® 3D Vision™ è una combinazione di occhiali 3D stereoscopici e software che consente di visualizzare numerosi giochi, fotografie digitali e video per PC in formato 3D stereoscopico. NVIDIA 3D Visione richiede una scheda grafica NVIDIA compatibile, uno schermo 3D Vision Ready e un PC munito di sistema operativo Windows Vista o versioni successive.

3DTV Play

NVIDIA® 3DTV Play™ è un software che consente di visualizzare contenuti in formato 3D stereoscopico sui televisori HDMI 3D. NVIDIA 3DTV Play richiede una GPU 3D Vision Ready, un PC munito di sistema operativo Windows Vista o versioni successive e un televisore HDMI 3D dotato di occhiali 3D compatibili.

A

antialias

Tecnica che consente di ridurre le "seghettature", ossia le linee simili a scalettature che dovrebbero invece essere uniformi.

B

blocco dei fotogrammi

Il blocco dei fotogrammi implica l'uso di hardware per sincronizzare i fotogrammi su ciascuno schermo in un insieme di sistemi.

C

configurazione a doppia scheda

Configurazione in cui due o più schermi (ad esempio uno schermo analogico, uno schermo digitale o un televisore) sono collegati a due schede grafiche basate su GPU NVIDIA installate nel computer.

configurazione a schermo singolo

Configurazione in cui solo uno schermo è collegato alla scheda grafica basata su GPU NVIDIA nel computer.

configurazione multischermo

Configurazione in cui due o più schermi sono collegati a una scheda grafica basata su GPU NVIDIA multischermo oppure a due (o più) schede grafiche basate su GPU NVIDIA.

configurazione scheda con grafica multipla

Configurazione in cui due o più schermi (ad esempio uno schermo analogico, uno schermo digitale o un televisore) sono collegati a due (o più) schede grafiche basate su GPU NVIDIA installate nel computer.

D

desktop

Il desktop è l'area di lavoro a video di Windows, nella quale appaiono le finestre, le icone, i menu e le finestre di dialogo.

DisplayPort

DisplayPort è un'interfaccia audio/video, destinata principalmente all'uso tra computer e relativo monitor, oppure tra un computer e un sistema home-theater.

F

finestra

Una finestra è una finestra indipendente sul desktop. Applicazioni come Microsoft® Windows® Outlook® o Explorer possono disporre di più finestre che fanno tutte parte della stessa applicazione. Le finestre possono essere trascinate sullo schermo, aperte, chiuse e ridimensionate.

L'applicazione nView Desktop Manager (descritta nella Guida dell'utente di NVIDIA nView Desktop Manager) consente di eseguire anche altre operazioni con le finestre, come ad esempio renderle trasparenti o forzarle a sovrapporsi sopra altre finestre.

finestra di dialogo

Le finestre di dialogo sono finestre contenenti i dati immessi dall'utente, i pulsanti di comando e varie opzioni che consentono di eseguire un comando o un'attività particolare.

Ad esempio, in una finestra di dialogo "Salva con nome" di un'applicazione Windows, è necessario indicare la cartella che conterrà il documento da salvare e il nome del documento al momento del salvataggio.

G

genlock

Il processo di sincronizzazione della scansione dei pixel di uno o più schermi su un segnale esterno.

GPU

I prodotti con processore grafico (chip) NVIDIA sono chiamati unità di elaborazione grafica (GPU). La scheda grafica che si sta usando è basata su una GPU NVIDIA.

H

HDMI

HDMI (High-Definition Multimedia Interface) è un'interfaccia audio/video, completamente digitale, non compressa.

HDMI 3D Video

HDMI 3D Video è un software di NVIDIA che consente di visualizzare video 3D Blu-ray su televisori 3D che utilizzano HDMI. Il software richiede una GPU 3D Vision-ready, un PC con sistema operativo Microsoft Windows 7 o versioni successive, un software di riproduzione 3D compatibile con Blu-ray (di CyberLink, ArcSoft, Corel o Roxio), un disco Blu-ray 3D e un televisore HDMI 3D dotato di occhiali 3D compatibili.

HDTV

televisore ad alta definizione. Sistema di trasmissione di un segnale TV con una risoluzione notevolmente maggiore rispetto agli standard NTSC (National Television Committee). Un televisore HDTV richiede almeno due milioni di pixel, rispetto a un normale televisore da 360.000 pixel.

O

Tecnologia Optimus

NVIDIA® Optimus™ è una tecnologia di GPU per il risparmio energetico che attiva o disattiva automaticamente la GPU NVIDIA ad alte prestazioni in base ai programmi in esecuzione. Vedere Utilizzo della tecnologia di GPU per il risparmio energetico di NVIDIA.

P

Pannello di controllo (Microsoft Windows)

Al Pannello di controllo di Windows si accede facendo clic su Start > Impostazioni > Pannello di controllo dalla barra delle applicazioni del desktop di Windows.

Pannello di controllo (nView Desktop Manager)

Il “pannello di controllo” di nView Desktop Manager si riferisce all'intera finestra del pannello di controllo di nView Desktop Manager (con schede o tipo menu NVIDIA), dalla quale si possono configurare le impostazioni di nView Desktop Manager. Per ulteriori informazioni, consultare la Guida dell'utente di nView Desktop Manager relativa alla versione corrente del driver.

nView Desktop Manager è anche rappresentato da un'icona selezionabile nel gruppo di icone del Pannello di controllo di Windows. Facendo clic su questa icona, appare il “pannello di controllo” di nView Desktop Manager.

Pannello di controllo (schermo NVIDIA)

Il “pannello di controllo” delle proprietà dello schermo NVIDIA si riferisce all'intera finestra NVIDIA, con il menu dello schermo NVIDIA contenente le opzioni di menu, ciascuna delle quali si apre in una pagina di configurazione distinta.

pixel

Forma abbreviata di Picture Element (elemento di immagine), il pixel è un punto di un’immagine grafica.

profilo

Un elenco salvato di impostazioni dello schermo univoche che di solito, all’avvio, vengono associate ai giochi.

R

RAID

Sta per matrice ridondante di dischi indipendenti, una tecnica di utilizzo di più unità per aumentare le prestazioni del disco, lo spazio su disco o la protezione dei dati.

S

schermo analogico

In generale, indica il display CRT. Nella presente Guida le espressioni "CRT" e "schermo analogico" sono intercambiabili.

schermo digitale

Uno schermo digitale può essere costituito da un pannello digitale piatto (DFP) oppure, ad esempio, da un pannello dello schermo interno LVDS di un computer portatile (laptop o notebook).

sincronizzazione fotogramma

Il processo si sincronizzazione della scansione dei pixel dello schermo su un'origine di sincronizzazione.

sincronizzazione interna

Il segnale di temporizzazione esterno utilizzato per sincronizzare tutti gli schermi in un blocco dei fotogrammi o impostazione genlock.

T

Tecnologia SLI

La tecnologia a GPU multipla NVIDIA SLI sfrutta la maggiore larghezza di banda dell'architettura del bus PCI Express™ per consentire a più GPU di lavorare insieme per fornire prestazioni più elevate.

Un sistema NVIDIA SLI consiste in una scheda madre PCI Express che supporta due connettori fisici in grado di consentire il collegamento di due schede grafiche PCI Express NVIDIA. Le due schede grafiche devono essere unite tra di loro mediante il connettore NVIDIA SLI.

Con i driver grafici appropriati installati, la modalità SLI può venire abilitata o disabilitata. Quando la modalità SLI è disabilitata, è possibile utilizzare tutte le modalità multischermo nView supportate, compreso l'uso di un massimo di quattro schermo collegati alle due schede grafiche SLI. Quando la modalità SLI è abilitata, le modalità multischermo nView non sono disponibili. Invece, le due schede grafiche gestiscono un unico schermo per fornire prestazioni 3D accelerate nelle applicazioni DirectX e OpenGL.

Per ulteriori informazioni sulla tecnologia NVIDIA SLI e per un elenco aggiornato dell'hardware e del software compatibile, visitare il sito www.SLIZone.com.


Informazioni sulla presente Guida

La presente Guida è studiata per consentire di iniziare a usare l'applicazione Pannello di controllo NVIDIA. Contiene le informazioni generali e le procedure per eseguire le attività più comuni e per configurare l'hardware NVIDIA. Le procedure descrivono come usare Pannello di controllo NVIDIA mediante i comandi di menu e come spostarsi nell'interfaccia. È inoltre possibile eseguire molte attività comuni servendosi dei tasti e dei pulsanti di scelta rapida forniti dall'interfaccia utente.

Questa documentazione contiene le seguenti sezioni:

  • Operazioni preliminari. Fornisce informazioni a carattere introduttivo circa Pannello di controllo NVIDIA. Questa sezione fornisce una spiegazione in merito ai concetti più importanti e ai requisiti di sistema, come pure un elenco dei tasti di scelta rapida disponibili in Pannello di controllo NVIDIA.

  • Informazioni su Pannello di controllo NVIDIA. Descrive i vari elementi dell'interfaccia utente di Pannello di controllo NVIDIA.

  • Guida per i moduli specifici di Pannello di controllo NVIDIA

    • Nel sommario sono visualizzati gli altri moduli per cui è disponibile una guida, ad esempio Schermo, Video, Impostazioni 3D, Workstation, Mobile e 3D stereoscopico.

    NOTA: alcune sezioni e funzionalità descritte nella presente guida si applicano solo a determinate configurazioni hardware o software. Ad esempio, la sezione Workstation si applica solo se l'utente dispone di una scheda Quadro installata, mentre le sezioni Mobile e NVIDIA Optimus si applicano solo ai notebook. Per ulteriori informazioni su applicazioni e requisiti specifici, fare riferimento alle sezioni della guida corrispondenti.


Accesso alla Guida

Gli argomenti contenuti in questa sezione forniscono informazioni di varia natura su come accedere alla Guida e ottenere assistenza durante l'uso di Pannello di controllo NVIDIA.

  • Accesso alla Guida in linea. Informazioni su come accedere alla Guida utilizzando la documentazione della Guida in linea.

  • Informazioni sul sistema. È possibile visualizzare informazioni dettagliate su questo programma e sull'hardware NVIDIA.

  • Stampa di un argomento della Guida. È facile stampare un argomento della Guida da leggere senza computer.

  • Ottenere assistenza tecnica. Informazioni su come accedere al sito web dell'assistenza tecnica NVIDIA.

Argomenti correlati

  • Pannello di controllo NVIDIA


Utilizzo della tecnologia di GPU per il risparmio energetico di NVIDIA

La tecnologia di GPU per il risparmio energetico di NVIDIA® (tecnologia Optimus™ NVIDIA® per notebook) attiva automaticamente la GPU NVIDIA ad alte prestazioni, al fine di incrementare la velocità di esecuzione dei programmi e degli schermi. La tecnologia consente di raggiungere il giusto equilibrio tra risparmio energetico e prestazioni ed è disponibile solo per Windows 7 e versioni successive.

Facendo clic sull'icona Attività GPU NVIDIA nell'area di notifica della barra delle applicazioni di Windows, vengono visualizzati i programmi e gli schermi che utilizzano la GPU NVIDIA. In assenza di programmi o schermi che utilizzano la GPU NVIDIA, nella finestra viene specificato che il PC in uso è in modalità di risparmio energetico.

Nota: in alcuni PC potrebbe essere configurato un piano di risparmio energetico per Windows che impedisce ai programmi di utilizzare il processore NVIDIA ad alte prestazioni.

Come specificare il processore grafico che verrà utilizzato dai programmi?

Durante l'esecuzione di un programma, il driver NVIDIA seleziona automaticamente il processore grafico appropriato e in grado di garantire le prestazioni più elevate: il processore grafico integrato o la GPU NVIDIA ad alte prestazioni.

  • Per fare in modo che il driver NVIDIA riconosca i programmi più aggiornati, vedere

  • Gestisci aggiornamenti

  • Durante l'esecuzione dei programmi su schermi collegati alla grafica integrata, è possibile personalizzare questa selezione in due modi:

  • Specificando il processore grafico da utilizzare con l'impostazione "Processore grafico preferito" nella sezione Gestisci impostazioni 3D.

  • Specificando il processore grafico da utilizzare all'avvio del programma.

Note:

  • I programmi e i video avviati su schermi esterni gestiti dalla GPU NVIDIA utilizzano sempre quest'ultima piuttosto che il processore grafico integrato, indipendentemente dall'opzione impostata per "Processore grafico preferito".

  • La selezione potrebbe impedire il corretto funzionamento di alcuni programmi o ridurre la durata della batteria. In tal caso, scegliere "Selezione automatica" o la selezione predefinita.

  • Se viene modificata l'impostazione "Processore grafico preferito", i programmi in esecuzione continuano a utilizzare lo stesso processore grafico senza interruzioni. Affinché le impostazioni di "Processore grafico preferito" abbiano effetto, è necessario riavviare il programma.

  • Se il programma richiede un processore grafico specifico, il driver potrebbe sovrascrivere la selezione effettuata.

    • Ad esempio, alcuni programmi richiedono la GPU NVIDIA ad alte prestazioni per l'elaborazione CUDA o il supporto avanzato di DirectX, non disponibili con la grafica integrata. Alcuni programmi con problemi di compatibilità con alcuni processori devono essere eseguiti su un processore grafico specifico.

  • Su alcuni notebook o PC, il Pannello di controllo NVIDIA offre opzioni aggiuntive di configurazione dello schermo non disponibili nel pannello di controllo standard di Windows. Per ulteriori informazioni, consultare la nota su Optimus nella pagina della presente guida dedicata agli schermi.

Come visualizzare i programmi, gli schermi e i video che utilizzano la GPU NVIDIA ad alte prestazioni?

Fare clic sull'icona Attività GPU NVIDIA nell'area di notifica di Windows. Vengono visualizzati i seguenti dati:

  • Gli schermi e i video accelerati grazie all'utilizzo della GPU NVIDIA ad alte prestazioni.

  • I collegamenti dello schermo gestiti dalla GPU NVIDIA ad alte prestazioni.

Se l'icona Attività GPU non viene visualizzata, fare clic su Desktop nella barra dei menu del Pannello di controllo NVIDIA e selezionare Mostra icona Attività GPU nell'area di notifica. (Vedere Uso del menu Desktop)